# ds__RSAKeyValueType Struct Reference

"http://www.w3.org/2000/09/xmldsig#":RSAKeyValueType is a complexType. More...

`#include <ds.h>`

List of all members.

## Public Attributes

char * | Modulus
| Element Modulus of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary.
char * | Exponent
| Required element.

## Detailed Description

"http://www.w3.org/2000/09/xmldsig#":RSAKeyValueType is a complexType.

## Member Data Documentation

char* ds__RSAKeyValueType::Exponent

| Required element.

char* ds__RSAKeyValueType::Modulus

| Element Modulus of type "http://www.w3.org/2000/09/xmldsig#":CryptoBinary. Required element.

The documentation for this struct was generated from the following file:

- /Users/engelen/Projects/gsoap/import/ds.h